All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros
ceil.hpp File Reference
`#include <stan/math/rev/core.hpp>`
`#include <stan/math/prim/scal/meta/likely.hpp>`
`#include <boost/math/special_functions/fpclassify.hpp>`
`#include <cmath>`
`#include <limits>`

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

var | stan::math::ceil (const var &a)
| Return the ceiling of the specified variable (cmath). More...

[ Stan Home Page ] © 2011–2015, Stan Development Team.